Subject: [lojban] Re: spofu skami

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Mar 2003 13:24:46 -0500 (EST)

On Thu, 13 Mar 2003, Jordan DeLong wrote:

> On Thu, Mar 13, 2003 at 10:16:51AM -0800, Robin Lee Powell wrote:
> > On Thu, Mar 13, 2003 at 01:12:17PM -0500, Invent Yourself wrote:
> > > On Thu, 13 Mar 2003, Robin Lee Powell wrote:
> > > > On Thu, Mar 13, 2003 at 09:57:03AM -0500, Invent Yourself wrote:
> > > > > It is part of the basic definition. The definition is not "nerve";
> > > > > that's a logflash mnemonic.
> > > >
> > > > x1 is a nerve/neuron [body-part] of x2
> > > >
> > > > Note the words 'nerve', 'neuron', and 'body-part'. Perhaps you're
> > > > talking about a different definition?
> > >
> > > You know what I'm talking about. Pretend I've explained myself.
> >
> > Umm, no, I don't. IIRC we've discussed this before, and I threw my
> > hands up in frustration because I couldn't understand what the hell you
> > were trying to say.
> [...]
> > Note the cf. to "ve benji", which seems like it might do what you want.
>
> I agree with robin.
>
> All the "metaphor" suggestions in the gismu list are anti-lojbo,
> and encourage polysemy.

The gi'uste is a baseline document, defining what lojbo is! Having a
definition that's slightly larger than the mnemonic is not polysemy.

-- 
"This is an example of what elections should be, with 97 percent
participation, free of money and corruption and totally transparent,"
Cuban Vice President Carlos Lage told Reuters.